Quantcast

Jump to content

» «
Photo

any one knows a way to downgrade to 1.70

2 replies to this topic
Quinn_flower
  • Quinn_flower

    S.T.A.R.S Unit/The Dear R* Girl/Meh Queen

  • Victim of The Pit™
  • Joined: 27 Mar 2014
  • Japan

#1

Posted 3 weeks ago Edited by Quinn_flower, 3 weeks ago.

for mods? since 1.80 breaks mods like realistic car pack v4 which makes my game crash when trying to launch. im using steam ver. ty


HigorSM
  • HigorSM

    i am wood

  • Members
  • Joined: 18 Oct 2016
  • Brazil

#2

Posted 3 weeks ago Edited by HigorSM, 2 weeks ago.

The download of the patch is on Rockstar's site, you just have to download and install it.

 

Sometimes the installer doesn't work and keeps stuck on the first installation step, if this happens to you, download this program, use it to extract the files from TitleUpdate.msi, and move or copy all the extracted files in TitleUpdate/PFiles/GFWLTitleUpdateRoot to your GTA IV's folder.

Edit: Or do what B Dawg said, is much easier and faster.

  • robotman5 likes this

B Dawg
  • B Dawg

    These boots are 100% wolverine hide

  • Members
  • Joined: 15 Dec 2008
  • Bosnia-and-Herzegovina

#3

Posted 3 weeks ago

Alternatively, use the manual install patches from here:
http://gtaforums.com...flc-patch-1130/

  • robotman5 likes this




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users